5166119 Bump Obsoletes for python2-beautifulsoup4.

Authored and Committed by qulogic 7 months ago
    Bump Obsoletes for python2-beautifulsoup4.
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-33-16
    7 months ago